# /etc/profile.d/java.sh - set up Java development environment

export CHECKSTYLE_HOME=<%= node['tools']['base_dir'] %>/checkstyle-<%= node['tools']['checkstyle']['version'] %>
export COBERTURA_HOME=<%= node['tools']['base_dir'] %>/cobertura-<%= node['tools']['cobertura']['version'] %>
export FINDBUGS_HOME=<%= node['tools']['base_dir'] %>/findbugs-<%= node['tools']['findbugs']['version'] %>
export JDEPEND_HOME=<%= node['tools']['base_dir'] %>/jdepend-<%= node['tools']['jdepend']['version'] %>
export JUNIT_HOME=<%= node['tools']['base_dir'] %>/junit-<%= node['tools']['junit']['version'] %>
export PMD_HOME=<%= node['tools']['base_dir'] %>/pmd-bin-<%= node['tools']['pmd-bin']['version'] %>
export SELENIUM_HOME=<%= node['tools']['base_dir'] %>/selenium-<%= node['tools']['selenium']['version'] %>
export SELENIUM_SERVER_HOME=<%= node['tools']['base_dir'] %>/selenium-server-<%= node['tools']['selenium-server']['version'] %>
export TESTNG_HOME=<%= node['tools']['base_dir'] %>/testng-<%= node['tools']['testng']['version'] %>